body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a.sort
{
	font-size: 9px;
	text-decoration: none;
}

table { border: 0px; }

tr.odd { background-color: #eeeeee; }
tr.even { background-color: #ffffff; }

th
{
	background-color: #eeeeff;
	border: 0px;
	font-size: 12px;
}

td
{
	border: 0px;
	font-size: 9px;
	padding: 3px;
}

td.bytes { text-align: right; }

td.number
{
	text-align: right;
}

td.number_red
{
	text-align: right;
}

td.number_yellow
{
	text-align: right;
}

td.number_green
{
	text-align: right;
}

td.percent { text-align: center; }
td.download { text-align: left; }

td.com_header
{
	background-color: #eeeeff;
	font-size: 9px;
}

td.com_body
{
	background-color: #eeeeee;
	border-color: #000000;
	font-size: 9px;
}

p.denied { color: red; }

p.pagenum_top { text-align: center; }
p.pagenum_bottom { text-align: center; }
